/*
Theme Name: Rhythm Child
Theme URI: http://themeforest.net/user/JoiThemes/
Author: JoiThemes
Author URI: http://themeforest.net/user/JoiThemes/
Template:  rhythm
Description: Powerful Theme
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: rhythm
Tags:
*/

/* AGATA */
.sidebar {
    z-index: 9999;
}
/* ciemniejszy tekst */
.section-text, .blog-item-body {
color: #333;
}

/* logowanie na stronie kursu */
#wppb-login-wrap .login-username label, #wppb-login-wrap .login-password label {
	width: 44% !important;
	font-weight: normal;
	font-size: 12px;
}
#wppb-login-wrap .login-username input, #wppb-login-wrap .login-password input {
	width: 55% !important;
}
/* Bart */
.page-section {
padding:0;
}
#second_logo {
opacity: 1 !important;
}
#spero-post-content {
    text-align: justify;
    text-justify: inter-word;
}
.page-id-4071 .col-sm-offset-1 {
margin: 0 !important;
}

.single-post .blog-item-body {
margin-top: 50px;
}
.single-post #spero-post-image img {
margin-bottom:23px;
}
.sp-link, .sp-link:hover {
	color: #333;
	text-decoration: none !important;
}
.pw-obrazek {
    display: block;
    width: 400px;
    margin: 0 auto;
}
@media (max-width: 980px) {
	.sp-logos {
		display: none !important;
	}
}
.sp-movie-img {
	width:100%;
	height: 29vh;
	background-size:cover;
	background-position: center center;
	background-repeat:no-repeat;
}
@media only screen and (max-width: 1000px) and (orientation: landscape) {
	.sp-movie-img {
	height: 52vh;
	}
}
@media (max-width: 770px) {
iframe.__youtube_prefs__ {
	width: 100% !important;
	height: 350px !important;
}
.portrait-container {
	display: flex;
	justify-content: center;
	}
	.pc-instructor-container .movie-title {
		justify-content: center;
		text-align: center;
	}
	  .instructor-course {
  	justify-content: center;
  	margin-top: 0;
  }
  .instructor-detail {
  	margin-top: 0;
  }
}
@media (max-width: 1000px) {
  .pc-movie-cont {
	 display: flex;
   flex-direction: column;
	}
  .movie-left-col {
    order: 2;
    width: 100%;
  }
  .movie-right-col {
    order: 1;
    width: 100%;
  }
}
@media (max-width: 1005px) {
	.row.vc_row-fluid  {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
/*    .sp-card {
     flex-basis: 300px;
     }*/
}
.sp-paginator {
	margin-top: -100px;
	display: flex;
	justify-content: center;
}
.sp-paginator a, .sp-paginator span {
	padding: 20px 8px 50px 8px;
}
.sp-logos {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 25px;
	background-color: white !important;
}
.sp-logo {
	width: 12.4%;
	height: 100px;
	display: block;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	background-color: white !important;
}
.sp-wykladowcy2 {
	display: none !important;
}
.search-results .listing-item {
  margin: 30px 0;
  box-shadow: 0px 5px 7px #DFDFDF;
  border: 1px solid #dfdfdf;
}
.search-results .listing-item .read-more a {
  position: unset;
}
.search-results .listing-item > span:nth-child(n+2) {
  padding: 0 20px;
}
.search-results .listing-item .read-more a {
  margin-top: 0 !important;
  display: inline-block;
  margin-bottom: 15px;
}
#lang_sel_list {
  all: unset !important;
}
.spero-front-posts {
  margin-top: 0 !important;
}
.pc-search > div > form > label {
	margin: 40px 0;
	box-shadow: 0px 5px 7px #DFDFDF;
	border: 1px solid #dfdfdf;
}
.pc-search input {
  border: none !important;
}
.wajda-persons section {
  margin-bottom: 10px;
}
.page-id-2889 .sp-paginator {
  display: none;
}
.transparent {
background-color: rgba(0,0,0,0.6) !important;
  color: white !important;
}
.movie-presskit {
  min-height: 100px;
}
.movie-presskit a:nth-child(n+3) {
  margin-left: 20px;
}
/* style movie boxów */
.movie-container > a {
  width: 31.931%;
  margin: 8px;
}
.movie-container > a > div {
  width: 100% !important;
  margin: 0 !important;
}
.nav-logo-wrap a img {
max-width: 200% !important;
}
#first_logo img {
max-height: 55px;
width: auto;
float: left;
margin-top: 9px;

}
.small-height div div a img {
margin-top: 0 !important;
}
#first_logo a {
color: #111;
}
#first_logo a:hover {
color: #888;
}

#pc-contact img {
margin-top: 8px;
margin-bottom: 8px;
}

.spero-social {
margin-bottom: 50px !important;
}
.spero-front-posts {
	//width:1140px;
	width:inherit;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap:wrap;
	    flex-wrap:wrap;
	-ms-flex-preferred-size:content;
	    flex-basis:content;
	-webkit-box-pack:justify;
	    -ms-flex-pack:justify;
	        justify-content:space-between;
	margin-top:100px;
	margin-bottom:100px
}
.spero-front-posts div {
  width: 48%;
  //width:200px;
  //margin: 15px;
  //margin-bottom: 30px;
  margin-bottom: 1.5em;
  //background-color: rgba(215, 44, 44, 0.3);
}
.spero-front-posts div:nth-child(2n) {
//margin-left:30px;
  margin-left: 2%;
  //background-color: rgba(215, 44, 44, 0.3);
}
.listing-item {
position: relative;
}

.listing-item > .image {
width: 555px !important;
}
.listing-item > .title, .listing-item > .excerpt {
display: block;
}
.listing-item > .excerpt-dash {
display: none;
}
.listing-item > .title {
margin-top: 23px;
margin-bottom: 6px;
color: #777777;
font-family: Dosis,arial,sans-serif;
font-size: 15px;
line-height: 1.6em;
vertical-align: baseline;
letter-spacing: 3px;
word-spacing: 0px;
text-transform: uppercase;
text-decoration: none;
text-align: start;
text-indent: 0px;
}
.listing-item > .excerpt {
margin-top: 15px;
color: #777777;
font-family: "Open Sans",arial,sans-serif;
font-size: 15 px;
line-height: 1.75em;
vertical-align: baseline;
letter-spacing: normal;
word-spacing: 0px;
font-weight: 300;
font-style: normal;
font-variant: normal;
text-transform: none;
text-decoration: none;
text-align: start;
text-indent: 0px;
margin-bottom: 3em;
    text-align: justify;
    text-justify: inter-word;
}
.listing-item > .date, .listing-item > .author {
color: #AAAAAA;
font-family (stack): Dosis,arial,sans-serif;
font-size: 11px;
line-height: 1.6em;
vertical-align: baseline;
letter-spacing: 2.2px;
word-spacing: 0px;
text-transform: uppercase;
text-decoration: none;
text-align: start;
text-indent: 0px;
}
.listing-item > .read-more a {
//display: block;
background: rgba(34, 34, 34, 0.9) none repeat scroll 0 0;
color: white;
border-radius: 2px;
font-size: 11px;
letter-spacing: 1px;
padding: 6px 17px;
border: 2px solid transparent;
font-weight: 400;
text-transform: uppercase;
text-decoration: none;
margin-top: 15px;
//width: 125px;
position: absolute;
bottom: 0px;
   white-space: nowrap;
}
.listing-item > .read-more a:hover {
transition: all 0.2s cubic-bezier(0, 0, 0.58, 1) 0s;
background: #4C4C4C;
}
.single-post h1 {
color: white;
}
.post-navigation {
display: none;
}
.single-post .sidebar {
display: none !important;
}
.single-post .col-md-offset-1 {
//margin-left: 0 !important;
float: none !important;
margin: 0 auto !important;
}
 .mobile-nav {
   //background-color:red !important;
   padding-right: 40px;
   height: 68px;
}
.mobile-nav.small-height {
   padding-right: 40px;
   height: 100%;
  }
@media only screen and (max-width: 768px){
  #pc-contact {
    display: none;
  }
}
@media only screen and (min-width: 769px) {
  #spero-resp-contact {
    display: none;
  }
}
@media only screen and (max-width: 650px){

}
@media only screen and (max-width: 500px){
#first_logo a img, #second_logo a img {
 max-height: 45px;
  }
 .mobile-nav {
   padding-right: 40px;
  }
    #second_logo a img {
    display: none;
  }
  .spero-front-posts {
    flex-direction: column;
  }
  .spero-front-posts div {
    width:100%;
  }
  .spero-front-posts div:nth-child(2n) {
    margin: 0;
    margin-bottom: 1.5em;
  }
  .sp-ins-card {
  	margin: 5px;
  }
}

.sp-form-attachment span input {
 height: auto; 
}
.page-id-4725 iframe {
  padding-top:100px;
}
#lang_sel_list {
  position:absolute;
  left:625px;
  width:100px;
  top:29px;
  border: 0 !important;
}
#lang_sel_list ul {
  border: 0 !important;
}
#lang_sel_list a {
  background-color: transparent !important;
  border: 0 !important;
}
.sp-justify {
    text-align: justify;
    text-justify: inter-word;
}
.pc-accordion .dt a {
  text-decoration: underline !important;
  text-align: center;
}
div.sp-protect a {
  color: black;
}



